﻿.qc-cmp-button {
    background-color: #FFC935 !important;
    border-color: #FFC935 !important;
}

    .qc-cmp-button:hover {
        background-color: transparent !important;
        border-color: #FFC935 !important;
    }

.qc-cmp-alt-action,
.qc-cmp-link {
    color: #FFC935 !important;
}

.qc-cmp-button.qc-cmp-secondary-button:hover {
    border-color: transparent !important;
    background-color: #FFC935 !important;
}

.qc-cmp-button {
    color: #000 !important;
}

    .qc-cmp-button.qc-cmp-secondary-button {
        color: #999 !important;
    }

    .qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
        color: #ffffff !important;
    }

    .qc-cmp-button.qc-cmp-secondary-button {
        border-color: #eee !important;
        background-color: #eee !important;
    }

.qc-cmp-ui,
.qc-cmp-ui .qc-cmp-main-messaging,
.qc-cmp-ui .qc-cmp-messaging,
.qc-cmp-ui .qc-cmp-beta-messaging,
.qc-cmp-ui .qc-cmp-title,
.qc-cmp-ui .qc-cmp-sub-title,
.qc-cmp-ui .qc-cmp-purpose-info,
.qc-cmp-ui .qc-cmp-table,
.qc-cmp-ui .qc-cmp-table-header,
.qc-cmp-ui .qc-cmp-vendor-list,
.qc-cmp-ui .qc-cmp-vendor-list-title {
    color: #FFFF !important;
}

.qc-cmp-ui {
    background-color: #016370 !important;
}

.qc-cmp-publisher-purposes-table .qc-cmp-table-header {
    background-color: #016370 !important;
}

.qc-cmp-publisher-purposes-table .qc-cmp-table-row {
    background-color: #016370 !important;
}

.qc-cmp-vendor-list .qc-cmp-vendor-row {
    background-color: #016370 !important;
}

.qc-cmp-vendor-list .qc-cmp-vendor-row-header {
    background-color: #016370 !important;
}

/* extra */
.qc-cmp-vendors-purposes-table, .qc-cmp-features-purposes-table, .qc-cmp-purposes-vendor-list {
    background-color: #016370 !important;
}
